Subject: Linuxppc driver for SBS PMC-sweet16 card

From: Jose Antonio Lopez Perez <[email-masked]>
Date: Wed, 03 Dec 2003 17:31:10 +0100

Hi,

I have bought a PMC card with sixteen RS-232 ports to the company SBS.
I plan to install it in a MVME2434.

My problem is that SBS has no linux driver for this PMC card.

I would like to know if someone has developed an open-source driver for
this card. If not, I would appreciate very much information/references
about how to develop such a driver.

Thanks for your help.
Pepe.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/